body{
    overflow-x: hidden;
}

.intro{
border-radius: 0 0 0 40% ;}
.icon-intro1{
    top: 70%;
    left: -2%;
}
.icon-intro2{
    top: 2%;
    left: 70%;
}
.state-password{
    display: flex;
    justify-content: space-between;
    width: 35rem;
    
}
.state-password a {
    color: #9747FF
}
.connected .connect{
    margin-right: 8px;

}
.form{
    top: 248%;
    left: 20%;
}
